.alertclose {
  width: 700px ;
  margin-left: auto ;
  margin-right: auto ;
}
.msgfont{
font-size:17px;
}
.msgclose{
font-size:25px;
}
.alert {
padding: 4px;
margin-bottom: 0px;
border: 1px solid transparent;
border-radius: 4px;
}
.alert-success {
color: #3c763d;
background-color: #dff0d8;
border-color: #d6e9c6;
}
.pagi{
		  height: 40px;
float: right;
padding: 10px;
	   }
.pagi li{
		  float: left;
background: #ffffff;
border: 1px solid #888;
width: 40px;
text-align: center;
	   }
.pagi li.active {
background: #BE2628 !important;
color: #fff !important;
}
.pagi li.active a{
    color: #fff !important;
}
